cvp.vo

## Class FarmErogato

- java.lang.Object
- - cvp.vo.FarmErogato

-     public class FarmErogato
      extends java.lang.Object

  Contiene l'identificativo del farmaco erogato

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codProdPrestErog` Codice AIC del farmaco effettivamente erogato
    `private java.lang.String` | `gruppoEquivalenza` Codice del gruppo di equivalenza per la prescrizione con principio attivo come indicato nel prescritto
    `private java.lang.String` | `quantita` Quantità effettivamente erogata
    `private java.lang.String` | `targa` Codice targa del farmaco erogato

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FarmErogato()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodProdPrestErog()`
    `java.lang.String` | `getGruppoEquivalenza()`
    `java.lang.String` | `getQuantita()`
    `java.lang.String` | `getTarga()`
    `void` | `setCodProdPrestErog(java.lang.String codProdPrestErog)`
    `void` | `setGruppoEquivalenza(java.lang.String gruppoEquivalenza)`
    `void` | `setQuantita(java.lang.String quantita)`
    `void` | `setTarga(java.lang.String targa)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codProdPrestErog

          private java.lang.String codProdPrestErog

      Codice AIC del farmaco effettivamente erogato

    - #### gruppoEquivalenza

          private java.lang.String gruppoEquivalenza

      Codice del gruppo di equivalenza per la prescrizione con principio attivo come indicato nel prescritto

    - #### quantita

          private java.lang.String quantita

      Quantità effettivamente erogata

    - #### targa

          private java.lang.String targa

      Codice targa del farmaco erogato

  - ### Constructor Detail

    - #### FarmErogato

          public FarmErogato()

  - ### Method Detail

    - #### getCodProdPrestErog

          public java.lang.String getCodProdPrestErog()

    - #### setCodProdPrestErog

          public void setCodProdPrestErog(java.lang.String codProdPrestErog)

    - #### getGruppoEquivalenza

          public java.lang.String getGruppoEquivalenza()

    - #### setGruppoEquivalenza

          public void setGruppoEquivalenza(java.lang.String gruppoEquivalenza)

    - #### getQuantita

          public java.lang.String getQuantita()

    - #### setQuantita

          public void setQuantita(java.lang.String quantita)

    - #### getTarga

          public java.lang.String getTarga()

    - #### setTarga

          public void setTarga(java.lang.String targa)